.blog-section {
  position: relative;
}
.blog-section .title-wrapper {
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.blog-section .img-wrapper {
  display: block;
}
.blog-section .slider-navigation .slider-prev {
  margin-right: 2rem;
}
.blog-section .slider-navigation .slider-next {
  margin-left: 0;
}
.patterned .blog-section .container {
  position: initial;
}
.blog-section-1 .img-wrapper {
  width: 100%;
}
.blog-section-1 .slide {
  width: 805px;
}
.blog-section-2 .img-wrapper {
  width: 100%;
}
.blog-section-2 .slide {
  width: 517px;
}
.blog-section-3 .img-wrapper {
  width: 100%;
}
.blog-section-3 .slide {
  width: 373px;
}
/*Desktop: 1680*/
@media (max-width: 1919px) {
  .blog-section-1 .slide {
    width: 665px;
  }
  .blog-section-2 .slide {
    width: 427px;
  }
  .blog-section-3 .slide {
    width: 308px;
  }
}
/*Desktop: 1400*/
@media (max-width: 1679px) {
  .blog-section .slider-navigation .slider-prev {
    margin-right: 1.5rem;
  }
  .blog-section-1 .slide {
    width: 735px;
  }
  .blog-section-2 .slide {
    width: 514px;
  }
  .blog-section-3 .slide {
    width: 403px;
  }
}
/*Desktop: 1200*/
@media (max-width: 1399px) {
  .blog-section-1 .slide {
    width: 637px;
  }
  .blog-section-2 .slide {
    width: 443px;
  }
  .blog-section-3 .slide {
    width: 347px;
  }
}
/*Desktop: 992*/
@media (max-width: 1199px) {
  .blog-section-1 .slide {
    width: 658px;
  }
  .blog-section-2 .slide {
    width: 503px;
  }
}
/*Desktop: 768*/
@media (max-width: 991px) {
  .blog-section-1 .slide {
    width: 558px;
  }
  .blog-section-2 .slide {
    width: 437px;
  }
  .blog-section-3 .slide {
    width: 379px;
  }
}
/*Desktop: 576*/
@media (max-width: 767px) {
  .blog-section {
    padding-bottom: 11rem;
  }
  .blog-section .slider-navigation {
    display: block;
    width: calc(100% - 80px);
    position: absolute;
    bottom: 0;
    left: 40px;
    margin-top: 3rem;
    padding-top: 3rem;
    border-top: 1px solid var(--border);
  }
  .blog-section .slider-navigation .slider-next {
    margin-left: 1.5rem;
  }
  .blog-section .slider-pagination {
    display: inline-block;
  }
  .blog-section-1 .slide {
    width: 100%;
    display: block;
  }
  .blog-section-2 .slide {
    width: 398px;
  }
  .blog-section-3 .slide {
    width: 355px;
  }
  .blog-section .img-wrapper .img {
    height: 320px;
  }
}
/*Desktop: 425*/
@media (max-width: 575px) {
  .blog-section .img-wrapper .img {
    height: 300px;
  }
  .blog-section .slide {
    width: 100%;
    display: block;
  }
  .blog-section .slider-navigation {
    width: calc(100% - 52px);
    left: 26px;
    padding-top: 3rem;
  }
}
/*Desktop: 320*/
@media (max-width: 424px) {
  .blog-section .img-wrapper .img {
    height: 215px;
  }
}
